html, body {
    height: 100%;
}


/* BODY */
body {
	background:url(../images/bg-body.jpg);
}


/* CONTAINER */
#container {
	background:url(../images/bg-container.png) repeat-y top center;
    height: auto !important;
    min-height: 100%;
    height: 100%;	
}
#container > .content {
	width:958px;
	margin:0 auto;
}

/* HEADER */
#header {
	background:url(../images/bg-header.jpg) no-repeat top;
}

#header > .content {
	height:118px;
	position:relative;
}

/* INTERNAL */
#internal {
	background:url(../images/bg-internal-top.png) no-repeat top;	
	padding-top:32px;
}

#internal > div {
	background:url(../images/bg-internal-bottom.png) no-repeat bottom;
	padding-bottom:38px;
}

#internal > div > div {
	background:url(../images/bg-internal-y.png) repeat-y;
	padding:0 29px;
}

#content {
	width:556px;
	padding:0 27px;
	float:right;
	margin-left:19px;
}



/* SIDEBAR */
#sidebar {
	width:270px;
	float:left;
}

#sidebar ul {
	/* margin-left:30px; */
}


/* HOMEPAGE */
.home #internal {
	background:url(../images/bg-home-internal-top.png) no-repeat top;	
	padding-top:18px;
}

.home #internal > div {
	background:url(../images/bg-home-internal-bottom.png) no-repeat bottom;
	padding-bottom:18px;
}

.home #internal > div > div {
	background:url(../images/bg-home-internal-y.png) repeat-y;
	padding:0 29px;
}

.home #content {
	float:left;
	width:410px;
	margin-left:0;
	padding:0 20px;
}

.home #sidebar {
	width:420px;
	margin-left:30px;
}


/* FOOTER */
#footer {
	margin-top:7px;
	background:url(../images/bg-footer-y.png) repeat-y;
}

#footer > div {
	min-height:102px;
	background:url(../images/bg-footer.png) no-repeat top;	
}

#footer .blocks {
	padding:10px 30px;
}

#footer .blocks > div {
	float:left;
}

#footer div.block1 {width:260px;padding-top:10px;}
#footer div.block2 {width:228px;padding-top:10px;}
#footer div.block3 {width:230px;}
#footer div.block4 {width:180px;}

#footer p {
	padding-bottom:0px;
	line-height:18px;
}

#tail {
	padding:10px 30px 15px;
	background:url(../images/bg-tail-x.png) repeat-x top;
}

#tail p {
	padding-bottom:0;
}